<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tt/gfd/ttgfd4122m000" xml:lang="en">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Segmented Domains (ttgfd4122m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default">
                                 Use this session to list, find, or maintain segmented <Link href="/baanerp/tt/glossary/glossary#domain.tt" role="glossary">domains</Link>.</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle>
                                 Related topics
                              </SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000001" role="manual">To use an overview session</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000035" role="manual">To maintain records in an overview session</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="ttgfd422.cpac"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Package</Title>
			</Header>
			<FuncDesc>The domain's <Link href="/baanerp/tt/glossary/glossary#000000000000008" role="glossary">package</Link> code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ttgfd422.pdom"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Domain Name</Title>
			</Header>
			<FuncDesc>The code of the <Link href="/baanerp/tt/glossary/glossary#domain.tt" role="glossary">domain</Link> to be displayed as extended.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ttgfd422.spos"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Segment Start</Title>
			</Header>
			<FuncDesc>Starting position of the segment.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ttgfd422.adju"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Alignment</Title>
			</Header>
			<FuncDesc>The alignment type.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ttgfd422.conv"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Conversion</Title>
			</Header>
			<FuncDesc>The conversion type.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ttgfd422.zprg"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Zoom Session</Title>
			</Header>
			<FuncDesc>The code of the <Link href="/baanerp/tt/glossary/glossary#session.tt" role="glossary">session</Link> to which you can zoom.</FuncDesc>
			<SimpleSection><Paragraph class="Default">Each session is uniquely identified by the combination of package code, module code, and session code.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="ttgfd422.zret"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Zoom Return Field</Title>
			</Header>
			<FuncDesc>The field name from which you will use the value in this segment.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ttgfd422.cmes"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Message Code</Title>
			</Header>
			<FuncDesc>The identification code of the message.</FuncDesc>
			<SimpleSection><Paragraph class="Default">A message is uniquely identified by the combination of package code and message code.</Paragraph>
			</SimpleSection>
		</FieldHelp>
	</Fields>
</Session>
